osdir.com


[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: t/modules/buffer.t failing in 2.4.36, LWP bug [Was: [VOTE] Release httpd-2.4.36]


Am 15.10.2018 um 02:37 schrieb William A Rowe Jr:
On Sun, Oct 14, 2018, 18:47 Rainer Jung <rainer.jung@xxxxxxxxxxx <mailto:rainer.jung@xxxxxxxxxxx>> wrote:


    On the contrary, the http2 tests (other thread) fail for me also with
    curl or browser, but only when the server is build with OpenSSL 1.1.1
    (independent of TLS version used).


Goes without saying... But this browser and curl are both built against the TLS 1.3-final implementation, and not a prerelease iteration? I think we are all well aware of that trap by now but just confirming...

More discussion on this should go to the other thread. But as I said: the h2 issue is independent of the TLS version, it happens with TLS 1.2 as well. And my TLS 1.3 tests were with clients build against OpenSSL 1.1.1 so no draft version involved.

Regards,

Rainer